0
Under review

In order to use Sync you need to install EverSync extension

X18 3 years ago updated by nimbusweb 3 years ago 1

it says:

"In order to use Sync you need to install EverSync extension"

even though I have installed EverSync extension already 

Under review

Hello

Hmm, did you try to reinstall EverSync?